WESNOTH(6)

IME
wesnoth -- "Boj za Vesnot", fantazijska strategija na poteze

PREGLED
wesnoth [OPCIJE] [PUTANJA_DO_PODATAKA]

OPIS
"Boj za Vesnot" je fantazijska strateška igra na poteze.

Porazite sve neprijateljske vođe dobro izabranom vojnom družinom, starajući se usput o izvorima zlata i selima. Svaka jedinica ima svoje vrline i mane; da biste pobedili, rasporedite snage tako da se istaknu preimućstva, pritom sprečivši protivnika da učini to isto. Kako jedinice postaju iskusnije, dobijaju nove sposobnosti i postaju snažnije. Igrajte na svom maternjem jeziku iskušavajući veštine protiv pametnog računarskog protivnika, ili se pridružite Vesnotovoj velikoj zajednici igrača na vezi. Pravite sopstvene posebne jedinice, scenarije, pohode, i podelite ih sa drugim igračima.

OPCIJE

--bpp broj
    postavlja vrednost BitsPerPixel. Primer: --bpp 32

-c, --campaign
    skače direktno na meni za izbor pohoda.

--config-dir ime
    zadaje postavni direktorijum ime, pod $HOME ili "Moji dokumenti\Moje igre" na Windowsu.

--config-path
    ispisuje putanju korisničkog postavnog direktorijuma i izlazi.

-d, --debug
    uključuje dopunske opcije komandnog režima tokom igre (više detalja potražite na viki stranici http://www.wesnoth.org/wiki/CommandMode).

--dummy-locales
    specijalni lažni lokaliteti za prebacivanje na bilo koji jezik, čak i ako nije instaliran na sistemu.

-e, --editor  datoteka
    direktno pokreće uređivač mapa u igri. Ako je zadata datoteka, istovetno sa -e --load.

--fps
    prikazuje broj kadrova po sekundi dok teče igra, u uglu ekrana.

-f, --fullscreen
    pokreće igru preko celog ekrana.

--gunzip uldat.gz
    raspakuje datoteku, koja treba da je u formatu GZIP, i skladišti je bez nastavka .gz. uldat.gz će biti uklonjena.

--gzip uldat
    pakuje datoteku u format GZIP, skladišti je kao uldat.gz i uklanja uldat.

-h, --help
    prikazuje sažetak opcija komandne linije na standarnom izlazu.

-l, --load datoteka
    učitava poziciju datoteka iz standardnog direktorijuma sačuvanih pozicija. Ako je zadata i opcija -e ili --editor, pokreće se uređivač sa otvorenom mapom iz te datoteke. Ako je datoteka u stvari direktorijum, uređivač će na njemu otvoriti dijalog za učitavanje mape.

--log-nivo=domen1,domen2,...
    postavlja nivo ozbiljnosti domena beleženja. all se može upotrebiti za poklapanje svih domena, a dostupni su: error, warning, info,debug. Podrazumevano se koristi error.

--logdomains
    ispisuje sve domene beleženja i izlazi.

--max-fps
    broj kadrova po sekundi koje igra može da prikaže, trebalo bi da bude između 1 i 1000, a podrazumevano je 50.

-m, --multiplayer
    pokreće višeigračku partiju. Uz ovu opciju mogu biti upotrebljene još neke, navedene ispod.

--no-delay
    pokreće igru bez ikakvih zastoja, za probu grafičkih performansi. Ovo je automatski uključeno ako se zada --nogui.

--nocache
    isključuje ostavu za podatke igre.

--nomusic
    pokreće igru bez muzike.

--nosound
    pokreće igru bez zvuka i muzike.

--path
    ispisuje ime direktorijuma sa podacima igre i izlazi.

-r XxY, --resolution XxY
    postavlja rezoluciju ekrana. Primer: -r 800x600

--smallgui
    omogućava niže rezolucije ekrana, do 800x480, uz izmenu veličine nekoliko elemenata sučelja.

-s, --server [domaćin]
    povezuje se sa domaćinom ako je zadat, ili sa prvim serverom u postavkama. Na primer: --server server.wesnoth.org

-t, --test
    pokreće igru sa malim probnim scenariom.

--validcache
    pretpostavlja da je keš ažuran (opasno).

-v, --version
    prikazuje broj verzije i izlazi.

-w, --windowed
    pokreće igru unutar prozora.

--with-replay
    pušta snimak partije učitane opcijom --load.

Opcije uz --multiplayer
Opcije posebne po strani u višeigračkom režimu označene su sa broj, gde broj treba zameniti brojem strane. To je obično 1 ili 2, ali zavisi od broja igrača dozvoljenih za izabrani scenario.

--algorithmbroj=vrednost
    bira nestandardni algoritam za VI upravljanje zadatom stranom. Moguće vrednosti: idle_ai i sample_ai.

--controllerbroj=vrednost
    bira upravljača za zadatu stranu. Moguće vrednosti su: human (čovek) i ai (VI).

--era=vrednost
    upotrebite ovo za igranje u izabranoj epohi umesto podrazumevane (Default). Epoha se bira ključem; moguće vrednosti opisane su u datoteci data/multiplayer/eras.cfg

--exit-at-end
    izlazi pošto se scenario okonča, bez prikazivanja prozora o pobedi/porazu na koji bi korisnik morao da odgovori. Ovo se takođe koristi za skriptovanje proba performansi.

--nogui
    pokreće igru bez grafičkog sučelja. Mora se javiti pre --multiplayer da bi imalo željeni efekat.

--parmbroj=ime:vrednost
    postavlja dodatne parametre za ovu stranu, koji zavise od opcija upotrebljenih uz --controller i --algorithm. Obično korisno onima koji projektuju nove VI (još uvek nije sasvim dokumentovano)

--scenario=vrednost
    bira višeigrački scenario po ključu. Podrazumevan je multiplayer_The_Freelands.

--sidebroj=vrednost
    bira frakciju iz tekuće epohe za zadatu stranu. Frakcija se bira ključem; moguće vrednosti opisane su u datoteci data/multiplayer.cfg

--turns=vrednost
    postavlja broj poteza za izabrani scenario. Podrazumevano je 50.

AUTOR
Napisao Dejvid Vajt (David White) <davidnwhite@verizon.net>.
Uredili Nils Knojper (Nils Kneuper) <crazy-ivanovic@gmx.net>, ott <ott@gaon.net> i Soliton <soliton.de@gmail.com>.
Ovu uputnu stranicu prvobitno je napisao Siril Butor (Cyril Bouthors) <cyril@bouthors.org>.
Posetite zvaničnu domaću stranicu: http://www.wesnoth.org/

AUTORSKA PRAVA
Autorska prava © 2003-2007 Dejvid Vajt (David White) <davidnwhite@verizon.net>.
Ovo je slobodan softver; licenciran je pod uslovima OJL verzije 2 (GPLv2), koju izdaje Zadužbina za slobodni softver. Nema BILO KAKVE GARANCIJE; čak ni za KOMERCIJALNU VREDNOST ili ISPUNJAVANJE ODREĐENE POTREBE.

POGLEDATI JOŠ
wesnoth_editor(6), wesnothd(6)